<bugID>1327022<Summary>Dropmarker is invisible if submenu in identity block is opened</Summary><Description>&gt;&gt;&gt;
STR_1:
1. Hover mouse over selected tab, don't move mouse after this step
2. Open identity block (Ctrl+L, then Shift+Tab)
3. Focus "&gt;" button (Tab key)
4. Press spacebar

AR:  Dropmarker isn't visible
ER:  Dropmarker should be visible, just like before terrible regression bug 1203494.

Note:
 If you're reading this, please note that Mozilla developers decided to implement lots of regressions
 in bug 1203494, including twitching of buttons in urlbar, blinking of dropmarker and other examples
 of inconsistent behavior that will without a doubld scare away remaining users.
 I'm not making this up: read bug 1220486, bug 1221514, bug 1238637, bug 1238638, bug 1244420.

 I truly believe that keeping remaining bugs not fixed for ~1 year proves the lack of any intention to
 create a good UI. On the contrary, it proves that Mozilla developers have an intent to push as many
 regressions as possible to Release version. If it wasn't the case, they would back out bug 1203494.
 (This is not the only occurrence though. Numerous NEW Location bar, NEW searchbar bugs,
  NEW "new bookmark" panel are also the part of the effort to add as many regressions as possible)</Description></bugID>